## mcp-kali-server 0.0~git20251109.a5b3f96

=== requirements.txt ===
Flask>=3.0.0
requests>=2.31.0
mcp>=1.0.0
