=== debian/control ===
Source: mcp-kali-server
Section: misc
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@kali.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3
Standards-Version: 4.7.2
Homepage: https://github.com/Wh0am123/MCP-Kali-Server
Vcs-Browser: https://gitlab.com/kalilinux/packages/mcp-kali-server
Vcs-Git: https://gitlab.com/kalilinux/packages/mcp-kali-server.git

Package: mcp-kali-server
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 python3-flask,
 python3-mcp,
 python3-requests
Description: API bridge connecting MCP Clients to the API server
 This package contains a lightweight API bridge that connects MCP Clients (e.g:
 Claude Desktop, 5ire) to the API server which allows excuting commands on a
 Linux terminal.
 .
 This allows the MCP to run terminal commands like nmap, nxc or any other tool,
 interact with web applications using tools like curl, wget, gobuster. And
 perform AI-assisted penetration testing, solving CTF web challenge in real
 time, helping in solving machines from HTB or THM.
