=== debian/tests/control ===
Test-Command: kali-server-mcp --help
Restrictions: superficial

Test-Command: mcp-server --help
Restrictions: superficial
