## mcp-kali-server 0.0~git20260119.bffe9f2

=== debian/changelog ===
mcp-kali-server (0.0~git20260119.bffe9f2-0kali2) kali-dev; urgency=medium

  * Re-upload

 -- Sophie Brun <sophie@kali.org>  Tue, 20 Jan 2026 14:09:38 +0100

mcp-kali-server (0.0~git20260119.bffe9f2-0kali1) kali-dev; urgency=medium

  * New upstream version 0.0~git20260119.bffe9f2
  * Remove mcp-server-stderr.patch merged upstream

 -- Sophie Brun <sophie@kali.org>  Tue, 20 Jan 2026 14:09:35 +0100

mcp-kali-server (0.0~git20260111.1236856-0kali2) kali-dev; urgency=medium

  * Add mcp-server-stderr.patch

 -- Ben Wilson <g0tmi1k@kali.org>  Mon, 19 Jan 2026 16:18:20 +0000

mcp-kali-server (0.0~git20260111.1236856-0kali1) kali-dev; urgency=medium

  * New upstream version 0.0~git20260111.1236856
  * Add mcp-kali-server.json example

 -- Sophie Brun <sophie@kali.org>  Mon, 19 Jan 2026 15:41:59 +0100
