=== debian/watch ===
Version: 5
Source: https://github.com/Wh0am123/MCP-Kali-Server
Matching-Pattern: HEAD
Mode: git
